

.catalogos_holder:hover .text-serv {
    top: 60%;
    pointer-events: all;
}

.catalogos_holder:hover .leg-serv {
    bottom: 60%;
    font-size: 22px;
    left: 25px;
    opacity: 1;
    z-index: 9;
}

.catalogos_holder:hover .btn-serv {
    bottom: 10%;
    left: 0% !important;
    opacity: 1;
    pointer-events: all;
}

.btn-serv a{
  background: var(--vermelho);
    padding: 10px 20px;
    border-radius: 24px;
    color: #fff !important;
    font-size: 13px;
    transition: all 0.3s ease;
    opacity: 1;
    user-select: none;
    -webkit-user-drag: none;
    font-weight: 700;
}


.btn-serv .seta-bt{
    width: 24px !important;
    display: inline-block !important;
    margin-left: 6px;
    margin-top: -3px;
    filter: invert(0);
    transition: all 0.3s ease;
}
    
.btn-serv:hover .seta-bt {
    filter: invert(0);
    margin-left: 16px;
}



.btn-serv a:hover{
  padding: 10px 25px 10px 20px;
}

#homepage_news{padding: 0px !important; }
#homepage_serv{padding: 0px !important; margin: 0 5%; }
.home-news{padding-left:0px; }

.home-news-tit{
  margin-bottom: 0px; 
  line-height: 40px; 
  font-weight: 500; 
  color: var(--azul);
  -webkit-font-smoothing: antialiased;
}

.mod_homepage_news{display:table;}

.overlay-serv {
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  /*background-color: rgba(143,30,27,0.6);*/
  background-color: rgba(0,0,0,0.3);
  display: block;
  border-radius: 0px;
  overflow: hidden;
}

.catalogos_holder:hover .overlay-serv {opacity: 1; }
.catalogos_holder:hover .catalogos_thumbnail .leg-serv {opacity: 1; }

.home-serv-txt{margin-top: 50px; font-size: 19px; line-height: 30px; }

.home-serv-tit{
  margin-bottom: 0px;
    line-height: 40px;
    font-size: 36px;
    font-weight: 700;
    color: var(--vermelho);
}  

.home-serv{padding-left:0px; padding-top: 60px; }
.leg-serv {
  color: #ffffff;
    font-size: 20px;
    position: absolute;
    bottom: 8%;
    left: 5%;
    line-height: 25px;
    text-align: left;
    width: 100%;
    padding: 0px;
    font-weight: 700;
    transition: all 0.3s ease;
    user-select: none;
    -webkit-user-drag: none;
}


.tit-serv {
  color: #ffffff;
  font-size: 20px;
  position: absolute;
  top: 35%;
  left: 50%;
  line-height: 25px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  padding: 25px;
  font-weight: 700;
  text-transform: uppercase;
}

.btn-serv {
    font-size: 16px;
    position: absolute;
    bottom: -10%;
    left: 0%;
    line-height: 25px;
    text-align: left;
    margin: 0px 25px;
    font-weight: 700;
    transition: all 0.3s ease;
    opacity: 0;
    pointer-events: none;
}

.btn-serv a {color: var(--preto); }

.text-serv {
  color: #ffffff;
  font-size: 14px;
  position: absolute;
  top: 100%;
  left: 50%;
  line-height: 25px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  padding: 25px;
  font-weight: 400;
  transition: all 0.3s ease;
  pointer-events: none;
  user-select: none;
    -webkit-user-drag: none;
}

.text-serv p {
  color: #ffffff;
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  font-weight: 600;
  padding: 0px !important;
  margin: 0px !important;
}
.catalogos_holder {position: relative; }

.image-serv {display: block; width: 100%; height: auto; }

.img_frase_center{
  padding: 25px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.img_frase_center .container{padding: 5px 10%; }

.img_frase_center p{font-size: 1.5em; line-height: 1.7em; text-align: center;color: #ffffff; }

.col-md-4:first-child {padding-left: 0px; padding-right: 25px; }
.col-md-4:nth-child(2) {padding: 0 12.5px; }
.col-md-4:last-child {padding-right: 0px; padding-left: 25px;  }

p.tit-news-home {
  text-transform: none;
  font-weight: 600;
  padding: 20px 0px 5px 0px;
  margin: 0;
  font-size: 16px;
  line-height: 28px;
}

.news-home p {    text-transform: none;
    color: #808080;
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 5px; }
    .news-home p:first-child {color: #000000; }
.tit-news-home p{
  text-transform: none;
  font-weight: 600;
  padding: 20px 0px 5px 0px;
  margin: 0;
}

p.desc-news-home {
  text-transform: none;
  color: #808080;
  font-size: 1.1em;
  line-height: 1.8em;
  padding-bottom: 5px;
}




.desc-news-home p {
  text-transform: none;
  color: #808080;
  font-size: 1.1em;
  line-height: 1.8em;
  padding-bottom: 5px;
}

.btn-news-home a {color: var(--vermelho); text-transform: none; font-weight: 600; }
.home-news-date {
  position: absolute;
  bottom: 0%;
  height: 70px;
  width: 60px;
  background: rgb(193 27 38 / 88%);
  margin-left: 25px;
  display: block;
  padding: 10px 5px;
}

p.home-news-dia {
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  padding: 0px;
  margin: 0px;
}

p.home-news-mes {
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #ffffff;
  display: inline-grid;
  font-size: 18px;
  line-height: 20px;
}

.apps_title a:hover {color: #999; }
button.but:first-child:before {content: "";padding: 0px !important;}
button.but:before {content: "|";padding: 0px 10px 0px 5px !important;}
.latest_apps{margin-top: 0px; }

.latest_apps_titulo{
  color: var(--verde);
  font-size:42px;
  text-align: left;
  font-family: var(--font);
  margin-top:150px;
  margin-bottom:40px;
}

.latest_apps_box{
  width: 31.33%;
  margin: 2% 2% 0% 0%;
  float: left;
  display: flex;
  min-height: 275px;
  background: #fff;
}

.latest_apps_box_left{
  padding:20px 20px;
  width:50%;
  float:left;
  background: #ffffff;
  border-radius: 20px 0px 0px 20px;
  max-height: 275px;
}

.latest_apps_box_right{
  padding:0px;
  width:100%;
  overflow: hidden;
  float:left;
  position:relative;
  background-color: #ffffff;
}

.item_title{
  font-size: 11px;
  text-align: left;
  font-family: var(--font);
  letter-spacing: 0px;
  color: #656464;
}

.item_title_big{
  font-size:18px;
  text-align: left;
  font-family: var(--font);
  color:black;
  margin: 25px 0px 20px;
  line-height: 20px;
  letter-spacing: 0px;
}

.item_title_big a:hover{color: var(--verde); }

.item_title_desc, .item_title_desc *, .item_title_desc p {
  font-size: 16px;
  text-align: left;
  font-family: var(--font);
  color: #ffffff;
  line-height: 22px;
  margin-bottom: 10px !important;
}

.clear{ clear:both; }
.latest_apps_all_up{width:100%;text-align:center; }

.latest_apps_all_up_tit{
  color: #ffffff;
  font-size:12px;
  text-align: center;
  font-family: var(--font);
  margin-top:70px;
  margin-bottom:50px;
  padding:10px 8px;
  border:1px solid #fff;
  border-radius:20px;
  width: 165px;
  display: inline-block;
  letter-spacing: 0px;
  transition: all .3s ease;
  cursor:pointer;
}

.latest_apps_all_up_tit:hover{background: #fff; }
.latest_apps_all_up_tit a{color: #ffffff; }
.latest_apps_all_up_tit a:hover, .latest_apps_all_up_tit:hover a{color: #000; }
.product:hover .product-details {opacity: 1; }

.product .product-details {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.product .product-details .bg {
  z-index: 2;
  background-color: #1b574f;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0px;
  border-radius: 0px;
  outline: none;
}
.product .product-details .learn_more {z-index: 2; position: absolute; bottom: 10px; padding: 40px; }
.product .img_not{
  object-fit: cover;
  height: 275px;
  max-height: 335px;
  width: 100%;
}

.applications_page{background:#ffffff; padding: 0px 0px 70px; }
.latest_apps_desc {
  font-family: var(--font);
  font-size: 16px;
  padding-left: 0px;
  color: #414141;
  line-height: 22px;
  margin-bottom: 90px;
}
@media (max-width: 3200px) and (min-width: 2049px){
  .product .img_not {
    object-fit: cover;
    height: 345px;
    max-height: 345px;
  }
  .latest_apps_desc {
    font-size: calc(0.875rem + ((1vw - 5px) * 0.7143));
    line-height: calc(1.125rem + ((1vw - 5px) * 1.25));
  }
} 

@media (max-width: 2396px) and (min-width: 1679px){
  .img_frase_center .container {padding: 5px 15%; }
} 

@media (max-width: 1502px) and (min-width: 1441px){
  .text-serv {top: 52%;}
    .tit-serv {top: 20%;}
} 

@media (max-width: 1680px) and (min-width: 1440px){
  .product .img_not {
    object-fit: cover;
    height: 315px;
    max-height: 335px;
  }
  .latest_apps_desc {
    font-size: calc(0.875rem + ((1vw - 7px) * 0.7143));
    line-height: calc(1.125rem + ((1vw - 7px) * 1.25));
  }
  .img_frase_center .container {padding: 5px 20%; }
}

@media (max-width: 1439px) and (min-width: 1200px){
  .latest_apps_box {width: 48% !important; }
  .img_frase_center .container {padding: 5px 10%; }
        .catalogos_holder {width: 47% !important; }
  .text-serv {top: 75%;}
  .tit-serv {top: 55%;}
}

@media (max-width: 1199px) and (min-width: 1024px){
  .latest_apps_box {width: 98% !important; }
    .catalogos_holder {width: 46% !important; }
}

@media (max-width: 1023px) and (min-width: 520px){
  .latest_apps_box {width: 98% !important; }
  .latest_apps_box_right{ margin: 0% 0% !important; }
  .product-details {margin: 0 0%!important; width: 100%!important; }
  .container.container_prod {width: 80% !important; }
}

@media (max-width: 519px) and (min-width: 300px){
  .container.container_prod {width: 95% !important; }
  .latest_apps_box {width: 98% !important; }
  .latest_apps_box_left{ padding: 10px 15px;}
  .latest_apps_box_right{ margin: 0% 0% !important; }
  .product-details {margin: 0 0%!important; width: 100%!important; }
}

@media (min-width: 300px) and (max-width: 767px) { 
 .catalogos_holder {width: 100% !important; margin: 0px 0% 3% 0% !important; }
     .text-serv {top: 60% !important;}
  .tit-serv {top: 40% !important;}
  .text-serv p {line-height: 20px;}
  }

 @media (max-width: 1023px) and (min-width: 300px){
  .latest_apps_titulo {margin-top: 0px; margin-bottom: 30px; }
  .applications_page {padding: 50px 0px; }
}

.container.container_prod {width: 56.5%; }

.catalogos_thumbnail:hover .desc_curta_2{opacity: 1; }

.desc_curta_2{
  opacity: 0;
  background-color: #ccc;
  width: 100%;
  z-index: 9;
}

@media (max-width: 1199px) and (min-width: 992px){
  .ft-title { font-size: 14px !important;}
  .desc_curta2 {font-size: 1em !important;}
      .catalogos_holder {width: 45% !important; }
}	

@media (max-width: 991px) and (min-width: 768px){
  .ft-title { font-size: 14px !important;}
  .desc_curta2 {font-size: 1em !important;}
  .catalogos_holder {width: 48% !important;}
  .home-news {padding-top: 60px; padding-bottom: 0px; }
  .catalogos_holder {
        width: 48% !important;
    max-width: 395px;
  }
  .item_small_title {margin-bottom: 0px;}
  .catalogos_thumbnail img {width: 100%; }
  .mod_homepage_news {display: block; }
    .text-serv {top: 80%;}
  .tit-serv {top: 70%;}
}

@media (max-width: 602px) and (min-width: 300px){
  .ft-title { font-size: 14px !important;}
  .desc_curta2 {font-size: 1em !important;}
  .catalogos_thumbnail img {width: 100%; }
}

@media (max-width: 1024px) and (min-width: 300px){
  .home-serv-txt {
      margin-top: 30px !important;
    font-size: 16px !important;
    line-height: 28px !important;
    font-weight: 500;
  }
}

@media (max-width: 767px) and (min-width: 300px){
  .catalogos_holder {
    width: 100% !important; 
    max-width: 395px;
    margin: 5% auto !important;
    float: none !important;
  }
}


#listagem{display: block; padding: 0px; }

.catalogos_holder{
  -webkit-tap-highlight-color: transparent;
  color: #666;
  -webkit-font-smoothing: antialiased;
  text-align: justify;
  border: 0;
  outline: 0;
  font-style: inherit;
  font-size: 100%;
  font-family: var(--font);
  padding: 0px;
  box-sizing: border-box;
  width: 23%;
  float: left;
  margin: 1%;
}

.catalogos_titulo {
  color: #222222;
  margin: 8px;
  font-size: 13px;
  text-align: left;
}
.desc_curta2{
  font-family: var(--font);
  font-size: 15px;
  text-align: left;
  line-height: 1.5em;
  -webkit-font-smoothing: antialiased !important;
  color: #111111 !important;
  white-space: normal;
  letter-spacing: 0px;
  visibility: inherit;
  transition: none 0s ease 0s;
  border-width: 0px;
  margin: 0px 0px 10px 0px;
  padding: 10px 0px;
  opacity: 1;
  overflow: hidden;
  text-transform: uppercase;
}

.catalogos_container{
  -webkit-tap-highlight-color: transparent;
  font-size: 14px;
  font-family: var(--font);
  color: #666;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  padding: 0px;
  border: 0;
  outline: 0;
  font-style: inherit;
  min-height: 1px;
  width: 100%;
  float: left;
  text-align: justify;
  margin: 50px 0% 100px 0%;
  position: relative;
}

.catalogos_thumbnail {overflow:hidden; position: relative; }
.catalogos_thumbnail img{transform: scale(1); transition: all .3s ease; border-radius: 0px;}
.catalogos_thumbnail img:hover{transform: scale(1.1); }